Remove immediately; get version 1.4.7 and disable auto-updates~ Bewertet mit 1 von 5 Sternen

I love this plugin, but at the moment it's been hijacked with adware.

If you have this installed, remove it immediately. If you want to use this plugin, you have to dig through the version history and get the latest uncontaminated version: 1.4.7. Disable automatic updates and enjoy FabTabs without the BS.

Diese Bewertung wurde für eine vorherige Version des Add-ons ( abgegeben.